html {height: 100%;}
.clr {clear: both;}
form {margin: 0; padding: 0;}
body {margin: 0px; padding: 0px; font-family: Helvetica,Arial,sans-serif; line-height: 130%; font-size: 12px; color: #000000;background:url(../images/page-bg.png) repeat-x scroll 0 0 #fff;}
h1,h2,h3{line-height:25px; font-weight:normal;}
a:link, a:visited {color: #2b2121; text-decoration: none; font-weight: normal;}
a:hover {color: #2b2121;	text-decoration: none; font-weight: normal;}
.button {color: #c64934; font-family: Arial, Hevlvetica, sans-serif; text-align: center; font-size: 11px; font-weight: bold; border: 3px double #cccccc; width: auto; background: url(../images/button_bg.png) repeat-x; padding: 0px 5px; line-height: 18px !important; line-height: 16px; height: 26px !important; height: 24px; margin: 1px;}
img {border:none;}
.inputbox {padding: 0px 2px 0px 2px; border:solid 1px #cccccc; background-color: #ffffff;}
#bg {background:#D2D8E4; width:100%; margin:0px; padding:0px;}
#main-wrapper {margin:0px auto; padding:0px; width:979px; background:#FFF; float:left;}
#bd {width:100%; margin:0px; padding:0px;}
div.main_container {margin:0 auto; padding:0px; width:1170px;}
#header {margin:0 auto; padding:0px 0px 0px 0px;}
#logo {margin:0px; padding:0px; width:100%;float:left;}
.logotag {margin:0px; padding:0px; width:100%;float:left;}
.header_Kontakt {color: #fff;float: left;margin:0;padding: 0 0 0 10px;width: 65%;}
.customenextlogo{float:right; width:38%; margin-right: 10px;text-align: right;}
.logo_img { margin:0px; padding:0px;}
#logo h1 img {float:left; margin:0px; padding:0px;}
#mainmenu  {background: url(../images/horiz-bg.png) repeat-x scroll 0 0 #b7b7b7; padding:0px; float:left; width:100%}
#body_top {margin:0px; padding:0px; width:100%;}
#body_left {margin:0px; padding:0px; width:49%; float:left;}
#body_right {margin:0px; padding:0px; width:49%; float:right;}
#mainbody {margin:0px auto;padding:0px;width:100%; float:left;}
#leftcol {margin:0px;padding:0px;float:left; width:182px;}
#body_content{float:left;width:98%; margin:20px 0px 10px 0px;padding:0px 10px;}
#body_innerarea {margin:0px auto;padding:0px;width:100%;}
#pathway {margin:10px 0px 0px 0px;padding:0px;height:30px;}
#bottom_ads {margin:0px; padding:0px; width:100%; position:relative;}
#bottom_ads div.ads_img img {width:100%;}
.ads_text { margin:0px; padding:0px; position:absolute; z-index:9;}
.contentpaneopen {width:100%;}
.contentpagetitle {font-size: 13px;font-weight: bold;color: #cccccc;text-align:left;}
.clearfix:after {clear: both;display: block;content: ".";height: 0;visibility: hidden;}
* html > body .clearfix {width: 100%;display: block;}
* html .clearfix {height: 1%;}
#left_m {width:80%;float: right;margin:30px 0px 15px 0px; padding:0px;}
/* ##########################  tooltip  ########################### */
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
/* End of tooltip */
/* Pagination */
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
.pager {
	margin: 18px 0;
	list-style: none;
	text-align: center;
	*zoom: 1;
}
.pager:before,
.pager:after {
	display: table;
	content: "";
	line-height: 0;
}
.pager:after {
	clear: both;
}
.pager li {
	display: inline;
}
.pager li > a,
.pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
	text-decoration: none;
	background-color: #f5f5f5;
}
.pager .next > a,
.pager .next > span {
	float: right;
}
.pager .previous > a,
.pager .previous > span {
	float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
	color: #999;
	background-color: #fff;
	cursor: default;
}

/* End of pagination */
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#filter-search {
	vertical-align: top;
}
.input-mini {
	width: 60px;
}
#logo_header{padding:0px; margin:0px; border-top:#FFFFFF solid 4px; float:left; width:100%}
#slider{float:left; width:98.5%; margin:1px 0px 10px 0px;}
#bodyrightonly{float:left; width:72%; margin:0px; padding:0px; background: url(../images/right_sh.png) repeat-y scroll right top rgba(0, 0, 0, 0); min-height:280px;}
#rightcol{float: right;margin: 0;padding: 0;width: 28%;}
#footer{float:left; width:100%;padding:15px 0px; text-align:right; margin:0; background: url(../images/botbar-bg.png) repeat-x scroll 0 0 #ababab;}
#wrapper{width:979px; margin: 0 auto;padding: 0;width: 979px; position:relative;}
.left48{float:left; width:48%;}
.right48{float:right; width:48%;}
div#left_sh {margin-left:10px;float:left; background:url(../images/left_sh.png) repeat-y top left; width:10px; }
div#right_sh {margin-right:10px; float:right; background:url(../images/right_sh.png) repeat-y top left; width:10px; }
div#rightcol_sh{background: url(../images/right_sh.png) repeat-y scroll left top rgba(0, 0, 0, 0);float: left;margin: 0;padding: 0;width: 8px;}
#rightcol h3 {background: url(../images/module_title_bg_new.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); font-weight: bold;height: 43px;line-height: 30px;margin: 0px 0px 0px -6px;
padding: 0px 0px 0px 10px;text-transform: uppercase;}
.copyright_text {padding: 20px 0;}
h2{font-size:25px;}
#rightcol .moduletable ul{ margin:0px; padding:0px 10px;}
#rightcol .moduletable ul li{list-style:none;background: #dedede; margin:0 0 3px;outline: medium none;padding: 5px 0 !important;text-decoration: none;}
#rightcol .moduletable ul li.active{list-style:none;background: url(../images/module-h3-2.png) repeat-x scroll 10px 0 #c0c0c0; margin:0 0 3px;outline: medium none;padding: 5px 0 !important;text-decoration: none; color:#333 !important;}
#rightcol .moduletable ul li:hover{list-style:none;background: url(../images/module-h3-2.png) repeat-x scroll 10px 0 #c0c0c0; margin:0 0 3px;outline: medium none;padding: 5px 0 !important;text-decoration: none;}
#rightcol .moduletable ul li.active a{font-weight:bold;}
.print-icon{background:url(../images/print.png) no-repeat; list-style:none; float:right;}
.print-icon a{color:transparent;}
#rightcol .moduletable ul li.active a{color:#b0d9f5;}
.smartlatest-title {color:#fff;font-size: 1.1em;font-weight: bold;}
.smartlatest-newsli .smartlatest-readmore a {background: none repeat scroll 0 0 #4582a5;color: #fff !important;padding: 2px 4px;}
#header {background: url(../images/topbar-bg.png) repeat-x scroll 0 0 #dbdbdb;color: #444; padding:6px 5px; float:left; width:99%;}
#body-left {background: url(../images/body-l.png) repeat-y scroll 0 0 rgba(0, 0, 0, 0);height: 100%;margin-left: 0;padding-left: 10px;}
#body-right {background: url(../images/body-r.png) repeat-y scroll 100% 0 rgba(0, 0, 0, 0);   height: 100%;margin-right: 0;padding-right: 10px;}
div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.active{background:#C2C2C2; border-radius:25px; padding:0px 10px; margin:0px 2px;}
#top-button {font-size: 12px;font-weight: bold;height: 20px;line-height: 22px;text-align:width: 90px;}
#bottom {background: url(../images/bottom-bg.png) repeat-x scroll 0 0 #8b8b8b; padding:15px 0 15px;}
#copyright {float: left;margin: 0;padding: 0;width: 100%; text-align:center; color:#333;}
#top-button {background: url(../images/top-button-bg.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-size: 12px;font-weight: bold;line-height: 22px;text-align: center; width: 90px; float:right; margin-right:15px;}
#top-button a{color:#444; font-weight:bold;}
#top-button a:hover{color:#FFFFFF;font-weight:bold;}
.jmslideshow .slideshow-content{background:url(../images/slide_title_bg.png) repeat; opacity:1; border-radius:0px;}
.jmslideshow .slideshow-content h3{color:#FFFFFF; margin:0px; padding:6px 0px; font-size:12px;}
#rightcol .moduletable .custom{padding:10px 10px 0px 10px;}
a.bigger{background:url(../images/font-button.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);  display: block;float: right;height: 18px;width: 18px;}
a.smaller {background: url(../images/font-button.png) no-repeat scroll -18px 0 rgba(0, 0, 0, 0);display: block;float: right;height: 18px;width: 18px;}
.headertext{float:left; margin:0px; padding:0px; width:60%;}
#line{margin:0px; padding:0px; float:right; width:20%;}
#fontsize h3{margin:0px; padding:0px;}
.blog-featured,.item-page{padding:0px 15px;}
.jd-item-page{padding:0px 15px;}
.blog-featured{float:left;}
#rightcol .moduletable ul li a{background: url(../images/grey-arrow.png) no-repeat scroll 10px 10px rgba(0, 0, 0, 0);color:#333 !important; padding:6px 10px 6px 22px;}
#rightcol .moduletable ul.menu{margin:0px; padding:0px 2px;}
.width40{width:40%;}
.width20{width:20%;}
.left40{float:left; width:40%;}
.middle20{float:left; width:20%; text-align:center;}
.right40{float:right; width:40%;}
.left40 img,.right40 img{width:100% !important;}
.width{margin:0px; padding:0px; float:left; width:100%;}
.before_content{margin:10px 0px;}
.resizer_title {float: left;width: 76%; text-align:right; font-weight:bold; line-height:17px;}
.resize_button{float:right; width:20%;}
.formResponsive .formHorizontal .rsform-block-contactdetail .formControls{margin-left:0px;}
.formResponsive h2{margin-bottom:0px;}
#Name, #Email, #Subject{background: url(../images/login-field.png) no-repeat scroll 0 0 transparent;border: 0 none;color: #333333;font-family: Helvetica,Arial,sans-serif;font-size: 110%;height: 20px;line-height: 10px;margin-bottom: 10px;padding-left: 5px;padding-top: 4px;width: 215px;}
#Message {background: url(../images/input-field-large.png) no-repeat scroll 0 0 transparent;border: 0 none;color: #333333;font-size: 110%;height: 148px;line-height: 140%;padding: 4px 5px 5px;width: 212px;}
#Send,.rsform-submit-button.btn-primary{background:#AEAEAE !important; color:#000000 !important; text-shadow:none !important;}
.article-info-surround {background: url(../images/blog_seprator.png) no-repeat; padding:15px 0px;}
#avs_video,#player > object,.avs_player,.avs_player object {width: 100% !important;}
.filetitle a{word-break:break-all;}